Author: Daniel Baumann <daniel.baumann@progress-linux.org>
Description: Removing obsolete settings for newer systemd versions.

diff -Naurp nvme-cli.orig/nvmf-autoconnect/systemd/nvmf-connect@.service.in nvme-cli/nvmf-autoconnect/systemd/nvmf-connect@.service.in
--- nvme-cli.orig/nvmf-autoconnect/systemd/nvmf-connect@.service.in
+++ nvme-cli/nvmf-autoconnect/systemd/nvmf-connect@.service.in
@@ -4,7 +4,6 @@
 
 [Unit]
 Description=NVMf auto-connect scan upon nvme discovery controller Events
-After=syslog.target
 PartOf=nvmf-connect.target
 Requires=nvmf-connect.target
 
